### Method

# Shumate VectorReaderIter get_feature_tag

since: 1.2

#### Declaration [src]

    gboolean
    shumate_vector_reader_iter_get_feature_tag (
      ShumateVectorReaderIter* self,
      const char* key,
      GValue* value
    )

#### Description [src]

Gets the value of the tag with the given key.

Available since: 1.2

#### Parameters

`key`

  Type: `const char*`

  The key of the tag to get.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `GValue`

  The value of the tag.

  The argument will be set by the function.
  The returned data is owned by the instance.

#### Return value

Type: `gboolean`

`TRUE` if the tag was found, `FALSE` otherwise.